Subject: CCL:Summary: Molecular Modeling Exercises (fwd)

From: Christopher Cramer <[email-masked]>
Date: Fri, 11 Feb 2000 13:22:23 -0600 (CST)

Re:
> 
> 	Some times ago I posted a question about Molecular Modeling
> Exercises. 
> 
(snip)
>
> Three web sites were suggested:
> 
> http://pollux.chem.umn.edu/~cramer/
> 
(snip)

   While I'm flattered to have my personal webpage listed, I suspect the
intent was to point you to my site for Chemistry 8021 (formerly called
8003) which has about six years worth of problem sets and answers for a
graduate Computational Chemistry Class. While that site CAN be accessed
>from my home page, it is more easily reached directly at

http://pollux.chem.umn.edu/~kormos/8021/

Regards,

Chris
-- 

Christopher J. Cramer
University of Minnesota
Department of Chemistry
207 Pleasant St. SE
Minneapolis, MN 55455-0431
--------------------------
Phone:  (612) 624-0859 || FAX:  (612) 626-2006
[email-masked]
http://pollux.chem.umn.edu/~cramer